StartupEvents.registry('fluid', event => {
  event.create('liquid_aureal')
    .thickTexture(0x7abaff)
    .displayName('Liquid Aureal');

  event.create('liquid_deorum')
    .thickTexture(0xBF7C18)
    .displayName('Liquid Deorum')
});